<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="SqlDialectMappings">
    <file url="file://$PROJECT_DIR$/ddl" dialect="MySQL" />
    <file url="file://$PROJECT_DIR$/ddl_postgres" dialect="PostgreSQL" />
    <file url="file://G:/要素提取标注备份/iepy_public_auth_group.sql" dialect="PostgreSQL" />
  </component>
</project>